#English strings go here
ja:
  js:
    boards:
      create_new: '新しい掲示板を作成'
      label_unnamed_board: '無題のボード'
      label_unnamed_list: '無題のリスト'
      label_board_type: 'ボードの形式'
      upsale:
        teaser_text: 'ボードでワークフローを自動化しませんか？アドバンスボードはエンタープライズアドオンです。有料プランにアップグレードしてください。'
        upgrade: '今すぐアップグレード'
      lists:
        delete: 'リストを削除'
      version:
        is_locked: 'バージョンはロックされています。このバージョンにアイテムは追加できません。'
        is_closed: 'バージョンは閉じられています。このバージョンにアイテムは追加できません。'
        close_version: 'バージョンを閉じる'
        open_version: 'バージョンを開く'
        lock_version: 'バージョンをロック'
        unlock_version: 'バージョンのロックを解除'
        edit_version: 'バージョンを編集'
        show_version: 'バージョンを表示'
        locked: 'ロックされている'
        closed: '終了'
      new_board: '新しいボード'
      add_list: 'ボードにリストを追加'
      add_card: 'カードを追加'
      error_attribute_not_writable: "作業項目を移動できません。 %{attribute} は書き込みできません。"
      error_loading_the_list: "リストの読み込み中にエラーが発生しました: %{error_message}"
      error_permission_missing: "公開クエリを作成するアクセス許可が見つかりません。"
      error_cannot_move_into_self: "ワークパッケージを自身の列に移動することはできません。"
      text_hidden_list_warning: "権限がないため、すべてのリストが表示されるわけではありません。詳細については、管理者に問い合わせてください。"
      click_to_remove_list: "クリックしてこのリストを削除"
      board_type:
        text: 'ボードの形式'
        free: '基本'
        select_board_type: '必要なボードの種類を選択してください。'
        free_text: >
          空白のボードで一からスタートします。カードと列を手動で追加します。
        action: 'アクションボード'
        action_by_attribute: 'アクションボード (%{attribute})'
        action_text: >
          %{attribute} 属性のリストをフィルタリングしたボード。ワークパッケージを他のリストに移動すると、それらの属性が更新されます。
        action_text_subprojects: >
          サブプロジェクトの列が自動化されたボード。ワークパッケージを他のリストにドラッグすると、それに応じて(サブ)プロジェクトが更新されます。
        action_text_subtasks: >
          子要素の列が自動化されたボード。ワークパッケージを他のリストにドラッグすると、それに応じて親要素が更新されます。
        action_text_status: >
          To Do、進行中、完了などのステータスの列を持つ基本的なカンバンスタイルボード。
        action_text_assignee: >
          担当者ベースの自動化された列を持つボード。ワークパッケージの割り当てに最適です。
        action_text_version: >
          バージョン属性に基づき自動化される列のボード。製品開発の計画に最適です。
        action_type:
          assignee: 担当者
          status: ステータス
          version: バージョン
          subproject: サブプロジェクト
          subtasks: 親子
        board_type_title:
          assignee: 担当者
          status: ステータス
          version: バージョン
          subproject: 子プロジェクト
          subtasks: 親子
          basic: 基本
        select_attribute: "アクション属性"
      add_list_modal:
        labels:
          assignee: 新しい担当者リストとして追加するユーザーを選択します
          status: 新しいリストとして追加するステータスを選択
          version: 新しいリストとして追加するバージョンを選択してください
          subproject: 新しいリストとして追加するサブプロジェクトを選択します
          subtasks: 新しいリストとして追加するワークパッケージを選択
        warning:
          status: |
            利用可能な状態ではありません。<br>
            または、既にボードに追加されています。
          assignee: フィルター値と一致するメンバーがいません。 <br>
          no_member: このプロジェクトには現在追加できるメンバーはいません。 <br>
          add_members: <a href="%{link}">プロジェクトに新規メンバーを追加し</a> 、再度ユーザーを選択してください。
      configuration_modal:
        title: 'このボードの設定'
        display_settings:
          card_mode: "カード形式で表示"
          table_mode: "表形式で表示"
